Bug 506173 - Unbounded number of "Unable to Retrieve Buddy List" popup windows....
Unbounded number of "Unable to Retrieve Buddy List" popup windows....
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 16:37 EDT by Tom London
Modified: 2010-11-05 12:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-05 12:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Warning popup...... now have 15 of them.... (15.75 KB, image/png)
2009-06-15 16:37 EDT, Tom London
no flags Details

  None (edit)
Description Tom London 2009-06-15 16:37:48 EDT
Created attachment 348003 [details]
Warning popup...... now have 15 of them....

Description of problem:
I seem to have lost connection to AIM servers, and I am getting a new warning popup about every 30 seconds:

"Unable to Retrieve Buddy List

The AIM servers were temporarily unable to send your buddy list.  Your buddy list is not lost, and will probably become available in a few minutes"

This needs to be limited to only one of these!  I currently have 11 of them.  Nope, 12.  13.....

Version-Release number of selected component (if applicable):
pidgin-2.5.6-1.fc12.x86_64

How reproducible:
????

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2009-06-15 18:08:21 EDT
BTW, when I run 'pidgin --debug', I see this:

(15:07:36) oscar: ssi: SNAC error 5
Comment 2 Bug Zapper 2009-11-16 05:12:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2010-09-22 15:33:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2010-09-22 15:34:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Bug Zapper 2010-11-04 07:06:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Tom London 2010-11-04 09:18:07 EDT
Running Rawhide.

Close?
Comment 7 Stu Tomlinson 2010-11-05 12:39:49 EDT
This was fixed in Pidgin 2.5.7

Note You need to log in before you can comment on or make changes to this bug.